<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<title>Задание 3</title>
</head>
<body>
	<main id="site">
		<header>
				<div id="shapka">
				<img id="imgg" src="image2.png" alt="Описание картинки для 
					скрин-ридеров и поисковиков" />
					<div class="text"><h1>Задание 3</h1></div>
				</div>
		</header>

		<div class="main1">

		<div class="cont" id="forma">
			<div class="text"><h2>Форма: </h2></div>
			<form action="post.php" method="POST" id="block-forma">
				<label>
					Ваше имя: <br />
					<input name="name-field-1" value="Вася Пупкин" />
				</label><br />

				<label>
					Ваш email: <br />
					<input name="email-field"
					value="test@example.com"
					type="email" />
				</label><br />

				<label>
					Ваша дата рождения: <br />
					<input name="date-field"
					value="2012-07-06"
					type="date" />
				</label><br />

				Ваш пол:<br />
      			<label><input type="radio" checked="checked"
        			name="radio-group-1" value="Мужской" />
        			Мужской
        		</label>

      			<label><input type="radio"
        			name="radio-group-1" value="Женский" />
        			Женский
        		</label><br />

        		Количество конечностей: <br />
        		<label>
        			<input type="radio"
        			name="radio-group-2" value="Пять" />
        			Пять <br />
        		</label>

        		<label>
        			<input type="radio" checked="checked"
        			name="radio-group-2" value="Четыре" />
        			Четыре <br />
        		</label>

        		<label>
        			<input type="radio"
        			name="radio-group-2" value="Три" />
        			Три <br />
        		</label>

        		<label>
        			<input type="radio"
        			name="radio-group-2" value="Две" />
        			Две <br />
        		</label>

        		<label>
        			<input type="radio"
        			name="radio-group-2" value="Одна" />
        			Одна <br />
        		</label>

        		<label>
        			<input type="radio"
        			name="radio-group-2" value="Ноль" />
        			Ноль <br />
        		</label>

        		Ваши сверхспособности: <br />
        		<label>
        			<select name="field-name-4[]"
          			multiple="multiple">
          			<option value="Бессмертие">Бессмертие</option>
          			<option value="Прохождение сквозь стены">Прохождение сквозь стены</option>
          			<option value="Левитация">Левитация</option>
        			</select>
      			</label><br />

      			Ваша биография: <br />
      			<label>
        			<textarea name="field-name-2">Расскажите о себе</textarea>
      			</label><br />

      			Чекбокс:<br />
      			<label><input type="checkbox" name="check-1" />
        			С контрактом ознакомлен
        		</label><br />
        	
        		<input type="submit" value="Отправить" />
			</form>
		</div>
	</div>
	<footer>
		<h2>©Максим Костенко 2020</h2>
	</footer>
	</main>
</body>
</html>
